/* Mailchimp ------------------------------------------------------------------------ */

#mc_embed_signup {
	background:#454545;
	color: #fff;
	font-size: 14px;
	text-align: center;
	text-shadow: none;
	font-family: soleil, san-serif;
	padding: 10px 0;
}
                   
#mc-embedded-subscribe-form {
	padding: 0;
	margin: 0; 
}

#mce-EMAIL { 
	padding: 2px;
	font-family: soleil, san-serif;
	font-size: 12px;
	width: 160px;
	border: 2px inset;
	border-radius: 0;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	background-color: #fff;
}

#mc-embedded-subscribe { 
	background-color:#d65327;
	color:#fff;
	font: 12px soleil, san-serif;
	border: 0;
	border-radius: 0;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	background-image: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	padding:5px 15px;
}

#mc-embedded-subscribe:hover {
	color: #fff;
    background-color:#e66134;
}

#mc-embedded-subscribe:active { 
	position:relative; 
    top:1px; 
}

/* Header --------------------------------------------------------------------------- */

/* .header-bg {
  width: 100%;
  height: 450px;
  margin: 0 auto;
  background-image: url('/wp/wp-content/uploads/2015/01/TKSST-Mae-Jemison-Space-Shuttle-Endeavour2.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  overflow: hidden;
} */

.header-bg {
  width: 100%;
  height: 450px;
  margin: 0 auto;
  background-image: url('/wp/wp-content/uploads/2015/01/TKSST-Mae-Jemison-Space-Shuttle-Endeavour2.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  overflow: hidden;
} 


.header-logo {
  width: 865px;
  height: 176px;
  margin: 110px auto 0;
  background-image: url('/images/tksst_logo_lg.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center top;
  cursor: pointer;
}

.header-text {
  width: 90%;
  min-height: 78px;
  margin: 15px  auto;
  text-align: center;
  color: rgb(255, 255, 255);
font-family: "museo-slab",serif;
font-style: normal;
font-weight: 400;
font-size: 34px;
  line-height: 1.58em;
}

.header-text p {
	margin-bottom: 0;
}

.header-text a, .header-text a:hover {
	color: #fff;
	border-bottom: 1px dotted #fff;
	text-decoration: none;
}

@media(max-width: 959px) {
  .header-bg {
    height: 300px;
  }

  .header-bg .header-logo {
    width: 632px;
    height: 125px;
    margin-top: 70px;
  }

  .header-bg .header-text {
    font-size: 23px;
      	width: 500px;
    line-height: 1.3em;
  }
}

@media(max-width: 639px) {
  .header-bg {
    height: 240px;
  }

  .header-bg .header-logo {
    width: 300px;
    margin-top: 35px;
    background-image: url('/images/tksst_logo_sm.png');
  }

  .header-bg .header-text {
  	width: 230px;
    margin-top: 10px;
    font-size: 17px;
    font-weight: 300; 
    line-height: 1.3em;
  }
}

/* Post Footer----------------------------------------------------------------------- */
.byline p {
  margin-bottom: 1em;
  font: 400 12px/0.6 Soleil, sans-serif;
  color: #8fa3ad;
}

.author-avatar {
  display: block;
  float: left;
  width: 30px;
  height: auto;
  overflow: hidden;
}

.byline {
  float: left;
  width: 200px;
  height: 30px;
  margin-top: 19px;
}

.byline .avatar {
	padding: 0;
	background: none;
	float: inherit;
	margin: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.post-footer {
  position: relative;
  float: left;
  width: 100%;
  height: 68px;
  margin-top: 40px;
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
}

.posted-by {
  display: inline-block;
  float: left;
  margin: 2px 0 0 10px;
  color: #8fa3ad;
}

.share-this-video {
  display: inline-block;
  float: left;
  margin: 12px 0 0 100px;
  line-height: 1.38;
  text-align: right;
  font: 400 12px/0.6 Soleil, sans-serif;
  color: #8fa3ad;
}

.sharing {
  position: absolute;
  top: 10px;
  right: 0;
  z-index: 7;
  width: 400px;
  height: 40px;
}

.social-fb {
  float: left;
  /*height: 20px;*/
  margin: -1px 0 0 14px;
}

.social-gplus {
  float: left;
  width: 57px;
  height: 20px;
  margin: 5px 0 0 14px;
}

.social-twitter {
  float: left;
  width: 76px;
  margin: 6px 0 0 10px;
}

.social-stumbleupon {
  float: left;
  margin: 6px 0 0 14px;
}

@media(max-width: 959px) {
  .byline .author-avatar {
    height: auto;
  }

  .post-footer {
    width: 100%;
  }
  
}

@media(max-width: 639px) {
  .post-footer {
    height: 105px;
  }
  
  .post-footer .sharing {
    top: 60px;
    left: 0;
    right: auto;
    width: 100%;
  }
  
  p.share-this-video {
  	display: none;
  }
  
  .social-twitter {
  	margin: 6px 0 0 0;
  }
  
  .social-gplus {
  	display: none;
  }
  
  .byline .author-avatar {
    height: auto;
  }
  
}

/* Prev-Next------------------------------------------------------------------------- */
ul#prev-next {
	margin: 30px 0 50px 0;
	height: 56px;
}

ul#prev-next li {
	display: block;
	float: left;
	width: 50%;
}

ul#prev-next li.prev-post a {
	text-align: right;
	padding: 5px 20px 7px 0;
}

ul#prev-next li.next-post a {
	padding: 5px 0 7px 20px;
}

ul#prev-next a {
	background-color: #eee;
	display: block;
	font: 21px Soleil, sans-serif;
	color: #333;
	font-weight: 700;
	line-height: 56px;
	text-decoration: none;
}

ul#prev-next a:hover {
	background-color: #51bd83;
}


/* FB Like Box----------------------------------------------------------------------- */
.fb-like-box {
	height: 250px;
}


/* Bottom Logo----------------------------------------------------------------------- */

.bottom-logo {
  width: 100%;
  height: 106px;
  margin: 40px auto;
  background: url('/images/TKSST_logo_1line.png');
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
  overflow: visible;
  cursor: pointer;
}

@media(max-width: 959px) {
  .bottom-logo {
    height: 87px;
  }
}

@media(max-width: 639px) {
	.bottom-logo {
		background-image: url('/images/TKSST_logo_3line900px.png');
		height: 165px;
	}
}

/* Footer --------------------------------------------------------------------------- */

.footer-bg {
  width: 100%;
  height: 111px;
  margin: 0 auto;
  background-color: rgb(74, 89, 96);
}

.footer-content {
  position: relative;
  width: 960px;
  height: 111px;
  margin: 0 auto;
}

.footer-copyright {
  font: 11px Soleil, sans-serif;
  position: relative;
  float: left;
  z-index: 4;
  width: 410px;
  height: 45px;
  margin: 41px 0 0 14px;
}

.footer-copyright p {
	margin-bottom: 0;
}

.footer-copyright a {
	color: #fff;
}

.footer-copyright a:hover {
	color: #fff;
}

.footer-follow {
  float: left;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: left top;
}

.footer-follows {
  position: absolute;
  top: 36px;
  right: 0;
  z-index: 11;
  width: 260px;
  height: 40px;
}

.footer-line-1 {
  display: inline-block;
  float: left;
  font-size: 1em;
  line-height: 1.38;
  text-align: center;
  color: rgb(255, 255, 255);
}

.footer-line-2 {
  display: inline-block;
  float: left;
  clear: both;
  margin-top: 6px;
  font-size: 1em;
  line-height: 1.38;
  text-align: center;
  color: rgb(255, 255, 255);
}

.footer-logo {
  float: left;
  width: 48px;
  height: 52px;
  margin-top: 34px;
  background-image: url('/images/tksst_footerK.png');
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: left top;
  cursor: pointer;
}

.footer-rainbow {
  width: 100%;
  height: 8px;
  margin: 0 auto;
  background-image: url('/images/tksst_footerRainbow.png');
  background-repeat: repeat-y;
  background-size: contain;
  background-position: center top;
  background-attachment: fixed;
}

.footer-follow-1 {
  background-image: url('/images/newsletter.png');
  background-size: auto auto;
  cursor: pointer;
}

.footer-follow-2 {
  margin-left: 4px;
  background-image: url('/images/twitter.png');
  background-size: auto auto;
  cursor: pointer;
}

.footer-follow-3 {
  margin-left: 4px;
  background-image: url('/images/facebook.png');
  background-size: auto auto;
  cursor: pointer;
}

.footer-follow-4 {
  margin-left: 4px;
  background-image: url('/images/tumblr.png');
  background-size: auto auto;
  cursor: pointer;
}

.footer-follow-5 {
  margin-left: 4px;
  background-image: url('/images/gplus.png');
  background-size: auto auto;
  cursor: pointer;
}

.footer-follow-6 {
  margin-left: 4px;
  background-image: url('/images/rss.png');
  background-size: 40px 40px;
  cursor: pointer;
}

@media(max-width: 959px) {
  .footer-bg {
    height: 156px;
  }

  .footer-bg .footer-content {
    width: 620px;
    height: 139px;
  }

  .footer-content .footer-copyright {
    position: relative;
    z-index: 4;
    width: 495px;
    margin-top: 88px;
  }

  .footer-content .footer-follows {
    top: 20px;
    left: 0;
    right: auto;
  }

  .footer-content .footer-logo {
    margin-top: 81px;
  }
}

@media(max-width: 639px) {

  .footer-bg {
    height: 237px;
  }

  .footer-bg .footer-content {
    width: 97.0266040688%;
    height: 235px;
  }

  .footer-content .footer-copyright {
    position: relative;
    float: none;
    z-index: 4;
    width: 200px;
    height: 79px;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
  }

  .footer-content .footer-follows {
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .footer-content .footer-logo {
    float: none;
    margin-top: 80px;
    margin-right: auto;
    margin-left: auto;
  }
}